Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
Why isn't Ubuntu using the latest versions of some applications?

What's the reason that the available version of "miro" is only 3.5.1 in Ubuntu 11.10?

The latest version of miro is 4.0.3, and there is still a ppa available with the latest version.

But why isn't miro available in the official repository?

share|improve this question

marked as duplicate by 8128, fossfreedom, Jorge Castro, Marco Ceppi Sep 6 '11 at 11:57

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1 Answer 1

That's just the way that the Ubuntu Packages work, for most applications they don't have the latest versions. Using PPA's are probably the best way to circumvent this...

share|improve this answer
1  
yes, but there is already the new version in the testing branch of debian: packages.debian.org/… why not in the current branch of Ubuntu 11.10 –  Bernd Sep 5 '11 at 20:28

Not the answer you're looking for? Browse other questions tagged or ask your own question.